/**
 * @(#) EntityType.java
 */

package org.omg.tacsit.controller;

/**
 * Defines a particular type of {@link Entity}.
 * <p>
 * Each implementation of {@link TacsitController} may have different 
 * {@linkplain EntityType}s.
 */
public interface EntityType
{
  /**
   * Gets the name of the {@linkplain EntityType}.
   * @return The name of the {@linkplain EntityType}
   */
	String getTypeName( );
}
