/**
 * @(#) ContainmentQuery.java
 */

package org.omg.tacsit.query;

/**
 * Containment is determined by checking whether or not an entity’s 
 * reference point (GeodeticPosition) is contained within a specific 
 * Geometry, i.e. this.satisfies(entity) = 
 * this.getGeometry().contains(entity.getReferencePoint()).
 */
public interface ContainmentQuery extends GeometryQuery
{
	
}
