/**
 * @(#) IntersectionQuery.java
 */

package org.omg.tacsit.query;

/**
 * The IntersectionQuery is used to determine if an Entity intersects 
 * geometrically with a Geometry. Intersection is determined by checking 
 * whether or not one entity partially overlaps another entity.
 */
public interface IntersectionQuery extends GeometryQuery
{
	
}
